#edition-specials .container img{
    width: 100%;
}
#edition-specials .row{

}
#edition-specials .imges img{
    width: auto;
    max-width: 100%;
}
#edition-specials .float-left .imges{
    text-align: right;
}
#edition-specials .float-right .imges{
    text-align: left;
}
#edition-specials .banner{
    margin: 80px auto;
    display: flex;
    align-items: center;
    max-width: 1140px;
    padding: 0;
}
#edition-specials .container{
    max-width: 1440px !important;
}
#edition-specials h1 {
    font-family: HyundaiSansTextRegular;
    font-weight: normal;
    font-style: normal;
    font-stretch: normal;
    line-height: normal;
    letter-spacing: normal;
    font-size: 30px;
    color: #000000;
    margin-bottom: 15px;
}
#edition-specials h2,#edition-specials h1 {
    font-family: HyundaiSansTextRegular;
    font-size: 33px;
    font-weight: normal;
    font-style: normal;
    font-stretch: normal;
    line-height: normal;
    letter-spacing: normal;
    color: #000000;
    clear: both;
}
.text-center.blue-hyundai{
    font-family: HyundaiSansHeadOfficeMedium !important;
    color: #002856 !important;
    margin-top: 5%;
}

#edition-specials h1 strong {
    font-size: 30px;
    color: #000000;
}

#edition-specials .container p {
    font-family: HyundaiSansTextRegular;
    font-size: 20px;
    font-weight: normal;
    font-style: normal;
    font-stretch: normal;
    line-height: 1.2;
    letter-spacing: 0.4px;
    text-align: left;
    color: #000000;
}
#edition-specials .link{
    font-family: HyundaiSansHeadOfficeBold;
    font-size: 18px;
    font-weight: bold;
    font-style: normal;
    font-stretch: normal;
    line-height: 1.28;
    letter-spacing: normal;
    text-align: center;
    color: #ffffff;
    background: #002856;
    display: inline-block;
    padding: 11px 45px;
    margin-bottom: 20px;
}
#edition-specials .container div.legal{
    position: absolute;
    bottom: 0;
}
#edition-specials .container div.legal p{
    font-size: 10px;
    font-weight: normal;
    font-style: normal;
    font-stretch: normal;
    line-height: 1.2;
    letter-spacing: normal;
    text-align: left;
    color: #000000;
    margin-bottom: 0 !important;
}
#edition-specials div.banner div p,#edition-specials div.banner div ul li  {
    font-family: HyundaiSansTextRegular;
    font-size: 20px;
    font-weight: normal;
    font-style: normal;
    font-stretch: normal;
    line-height: 1.5;
    letter-spacing: normal;
}
#edition-specials div.banner div ul li{
    display: flex;
    font-size: 18px;
    align-items: center;
    color: #000;
}
#edition-specials div.banner div ul li img{
    max-width: 20px;
    margin-right: 10px;
}
.text-right p,.text-right h2 {
    text-align: right !important;
}
.text-right div.legal{
    right: 0;
}
#edition-specials .banner .col-lg-5:nth-child(1){
    padding: 0;
}
#edition-specials .content-indicators {
    position: relative;
    right: 0;
    top: 0;
    bottom: initial !important;
    left: 0;
    z-index: 15;
    display: -ms-flexbox;
    display: flex;
    justify-content: center;
    -ms-flex-pack: center;
    padding-left: 0;
    list-style: none;
    border-radius: 100px;
    background: #e3dbd3;
    max-width: 960px;
    width: 100%;
    margin: auto;


}
#edition-specials .content-indicators a{
    display: flex;
    color: #a99281;
    text-align: initial;
    align-items: center;
    margin-right: 10px;
}
.content-indicators li {
    box-sizing: content-box;
    -ms-flex: 0 1 auto;
    flex: 0 1 auto;
    width: 25% !important;
    height: 50px !important;
    margin-right: 3px;
    margin-left: 3px;
    text-indent: 0 !important;
    cursor: pointer;
    background-color: transparent !important;
    background-clip: padding-box !important;
    border: 1px solid #e3dbd3 !important;
    opacity: 1 !important;
    transition: none !important;
    display: flex;
    align-items: center;
    align-content: center;
    text-align: center;
    border-radius: 100px;
}
.content-indicators li:nth-child(1){
    justify-content: center;
}
.content-indicators li.active,.content-indicators li:hover{
    background: #a99281 !important;
    border-color:#a99281 !important;
    margin-right: 3px;
    margin-left: 3px;
}
.content-indicators li.active span,.content-indicators li:hover span  {
    color: #ffffff;
}
.content-indicators li:hover img{
    filter: invert(100%) sepia(74%) saturate(0%) hue-rotate(165deg) brightness(200%) contrast(101%);
}
.content-indicators li  span {
    display: flex;
    align-items: center;
    align-content: center;
    height: 32px;
    font-family: HyundaiSansHeadOfficeMedium;
    font-size: 12.5px;
    font-weight: 500;
    font-style: normal;
    font-stretch: normal;
    line-height: normal;
    letter-spacing: normal;
    color: #a99281;
}
.content-indicators li  span.text{
    line-height: 1;
    display: flex;
    margin-top: 4px;
}
.content-indicators li span img{
    width: auto !important;
    max-height: 22px;
    margin: 0 10px;
}
#edition-specials .banner .col-lg-6:nth-child(2){
    padding-right: 0;
    padding-left: 50px;
}
.w-90{
    width: 90% !important;
}
.i30 .w-90{
    float: right;
}
.i20 .w-90,.i10 .w-90{
    margin-left: -136px;
}
#edition-specials .content-inner .col-lg-11 .col-lg-6,#edition-specials .content-inner .col-lg-11 .col-lg-7{
    padding: 0 !important;
}
#edition-specials .content-inner .col-lg-11 .col-lg-6,#edition-specials .content-inner .col-lg-11 .col-lg-7{
    padding: 0 !important;
}
#edition-specials .content-inner .col-lg-11 .col-lg-5.offset-lg-1{
    padding: 0 15px !important;
}
#edition-specials .content-inner .col-lg-11 .row.section_1{
    margin-top: 10%;
}
#edition-specials .content-inner .i20 .col-lg-11 .row.section_2,#edition-specials .content-inner .i10 .col-lg-11 .row.section_2{
    margin-top: 10%;
}
#edition-specials .content-inner .col-lg-11 .row ul{
    padding: 0 !important;
}
#edition-specials .content-inner .col-lg-11 .row ul li {
    list-style-type: none !important;
    display: flex;
    align-items: center;
    align-content: center;
    margin-top: 13px;
}
#edition-specials .content-inner .col-lg-11 .row ul li {
    font-family: HyundaiSansTextRegular;
    font-size: 18px;
    font-weight: normal;
    font-style: normal;
    font-stretch: normal;
    line-height: 1.06;
    letter-spacing: normal;
    color: #666666;
}
#edition-specials .content-inner .col-lg-11 .row ul li span.number{
    display: inline-block;
    margin-right:20px;
    padding: 7.5px 13.8px;
    border: 1px solid #a99281;
    border-radius: 50%;
    color:#a99281 !important;
}
#edition-specials .content-inner .col-lg-11 .row ul li:hover span.number{
    background-color:#a99281 !important;
    color:#fff !important;
}
#edition-specials > div.container > div:nth-child(2) .col-lg-5{
    padding-left: 15px !important;
    padding-right: 0;
    margin-right: 30px !important;
}
#edition-specials .techno-2 {
    width: auto;
    float: right;
    margin-top: 70px;
}
.btn.configurer{
    font-family: HyundaiSansHeadOfficeMedium;
    font-size: 20px;
    font-weight: 500;
    font-style: normal;
    font-stretch: normal;
    line-height: normal;
    letter-spacing: normal;
    color: #ffffff;
    width: 300px;
    background-color: #a99281;
    padding: 20px 30px;
    position: absolute;
    bottom: 0;
}
.moreinfo{
    margin: 5% auto;
    display: flex;
}
#edition-specials > div.container > div:nth-child(2) > div > h2{
    margin-top: 10%;
}
.moreinfo li{
    display: flex;
    text-align: center;
    flex-direction: column;
    justify-content: center;
    align-content: center;
    align-items: center;
    margin: 0 45px;

}
.moreinfo li:nth-child(1) img{
    max-height: 36.7px;
}
.moreinfo li:nth-child(2) img{
    max-height: 31.8px;
}
.moreinfo li:nth-child(3) img{
    max-height: 39.7px;
}
.moreinfo li:nth-child(4) img{
    max-height: 43.2px;
}
.moreinfo li span{
    display: block;
    margin-top: 10px;
    font-family: HyundaiSansHeadOfficeRegular;
    font-size: 18px;
    font-weight: normal;
    font-style: normal;
    font-stretch: normal;
    line-height: 1.28;
    letter-spacing: normal;
    text-align: center;
    color: #000000;

}
.col-lg-5{
    padding: 0 !important;
}
.content-inner {
    position: relative;
    width: 100%;
    overflow: visible !important;
}
.content-item .col-lg-12:not(.imgsecond) {
    padding-top: 5%;
}
.content-inner > div:nth-child(1) .col-lg-12:not(.imgsecond){
    padding-top: 0;
    padding-top: 5%;
}
.text-left{
    padding-bottom: 30px;
}

.imgsecond{
    margin-top: 5%;
}
#edition-specials .content-inner .i30 .col-lg-11 .row.section_2 ul {
    padding: 0 !important;
    margin-top: 50px;
}
#contentExampleIndicators > div > div.content-item.i30.active > div:nth-child(4) > div > div.col-lg-7.col-xs-12 > img{
    margin-top: 100px;
}
.w-auto{
    max-width: 100% !important;
}
#contentExampleIndicators > div > div.content-item.i10.active > div.col-lg-11.col-xs-12.float-left > div > div.col-lg-5.col-xs-12 > ul > li:nth-child(1){
    margin-top: 11px !important;
}
#contentExampleIndicators > div > div.content-item.i10.active > div.col-lg-11.col-xs-12.float-left > div > div.col-lg-5.col-xs-12 > p:nth-child(3){
    margin-bottom: 0 !important;
}
@media only screen and (max-width: 1440px){
    .i30 .section_1 {
        padding: 0 30px;
    }
    .i20 .w-90, .i10 .w-90 {
        margin-left: -15px !important;
    }
    #contentExampleIndicators > div > div.content-item.active.i20 > div.col-lg-11.col-xs-12.float-left > div > div.col-lg-6.col-xs-12, #contentExampleIndicators > div > div.content-item.active.i10 > div.col-lg-11.col-xs-12.float-left > div > div.col-lg-6.col-xs-12 {
        margin: 0 !important;
        margin-left: 0px !important;
    }
    #contentExampleIndicators > div > div.content-item.i10.active > div.col-lg-11.col-xs-12.float-left > div > div.col-lg-5.col-xs-12 > p:nth-child(3) br{
        display: none;
    }
}
@media only screen and (max-width: 1280px) {
#edition-specials h2 br{
    display: none;
}
    #edition-specials .content-inner .col-lg-11 .row ul li {
        list-style-type: none !important;
        display: flex;
        align-items: center;
        align-content: center;
        margin-top: 10px;
    }
    #edition-specials .content-inner .col-lg-11 .row ul li {
        font-family: HyundaiSansTextRegular;
        font-size: 15px;
        font-weight: normal;
        font-style: normal;
        font-stretch: normal;
        line-height: 1.06;
        letter-spacing: normal;
        color: #666666;
    }
    #contentExampleIndicators > div > div.content-item.i30.active > div.col-lg-11.col-xs-12.float-right {
        padding: 0 45px !important;
        padding-left: 0 !important;
    }
    p {
        margin-top: 0;
        margin-bottom: 10px !important;
    }
}
@media only screen and (max-width: 990px) {
    #edition-specials .content-inner .col-lg-11 .row ul li {
        list-style-type: none !important;
        display: flex;
        align-items: center;
        align-content: center;
        margin-top: 5px;
    }
    .text-right p, .text-right h2,#edition-specials .float-left .imges {
        text-align: center !important;
    }
    #edition-specials .content-inner .i30 .col-lg-11 .row.section_2 ul {
        padding: 0 !important;
        margin-top: 0;
    }
    .btn.configurer {
        font-family: HyundaiSansHeadOfficeMedium;
        font-size: 20px;
        font-weight: 500;
        font-style: normal;
        font-stretch: normal;
        line-height: normal;
        letter-spacing: normal;
        color: #ffffff;
        width: 300px;
        background-color: #a99281;
        padding: 15px 20px;
        position: relative;
        bottom: 0;
    }
    .i30 .section_1 {
        padding: 0 0;
        margin-bottom: 30px;
    }
    #edition-specials h2 {
        font-family: HyundaiSansTextRegular;
        font-size: 36px;
        font-weight: normal;
        font-style: normal;
        font-stretch: normal;
        line-height: normal;
        letter-spacing: normal;
        color: #000000;
    }
    #contentExampleIndicators > div > div.content-item.i30.active > div.col-lg-11.col-xs-12.float-right {
        padding: 0;
        overflow: hidden;
    }
    #edition-specials p br {
        display: none;
    }
    #edition-specials img{
        display: inline-block;
        margin: auto;
        margin-bottom: 15px;
    }
    .imges.col-lg-6{
        text-align: center !important;
        width: 100% !important;
    }
    #contentExampleIndicators > ol > li > span > a > img{
        margin: 0 15px;
    }
    .text-left,.text-right,.text-left p,.text-right p,h1,h2,#edition-specials div.banner div p{
        text-align: center !important;
    }
    #edition-specials .container div.legal {
        position: relative;
        bottom: 0;
        margin-bottom: 20px;
    }
    #edition-specials .banner .col-lg-6:nth-child(2){
        padding-left: 0 !important;
        order:1;
    }
    #edition-specials > div.container > div.row.banner > div.col-lg-5.col-xs-12.offset-lg-1{
        order:2;
    }
    #edition-specials .banner{
        margin-top: 0 !important;
    }
    #edition-specials .link {
    display: flex;
    width: fit-content;
    margin: 25px auto;}
    #edition-specials .imges{
        order:1;
    }
    #edition-specials .col-xs-12:not(.imges){
        order: 2;
        align-items: center;
        align-content: center;
        justify-content: center;
        display: flex;
        flex-direction: column;
    }
}
@media only screen and (max-width: 768px) {
.navDesktop,.bottomDesktop{
    display: none;
}
.navMobile{
    display: block !important;
}
    #edition-specials{
        margin-bottom: 40px !important;
    }
    #edition-specials .banner .col-lg-6:nth-child(2) {
        padding-right: 0;
        padding-left: 0px;
        order:1
    }
    #edition-specials > div > div.row.banner > div.col-lg-5.col-xs-12.offset-lg-1{
        order:2;
        margin-top: 20px;
    }
    #edition-specials .banner {
        margin: 0 !important;
        margin-bottom: 20px !important;
    }
    .content-indicators {
        flex-direction: column;
    }
    .w-90 {
        width: 100% !important;
    }
    .i20 .w-90, .i10 .w-90 {
        margin-left: 0 !important;
    }
    #edition-specials .container {
        max-width: 1440px !important;
        padding: 0;
    }
    #edition-specials p,#edition-specials h1,#edition-specials h2{
        text-align: center !important;
    }
    #edition-specials p,#edition-specials h1,#edition-specials h2,#edition-specials .content-inner .col-lg-11 .row ul {
        padding: 0 15px !important;
    }
    #edition-specials .content-inner .col-lg-11 .col-lg-5.offset-lg-1,#contentExampleIndicators > div > div.content-item.i30.active > div.col-lg-11.col-xs-12.float-right {
        padding: 0 !important;
    }

        .btn.configurer {
            font-family: HyundaiSansHeadOfficeMedium;
            font-size: 17px;
            padding: 10px;
            margin: 20px auto;
            display: block;
        }
    #contentExampleIndicators > div > div.content-item.i20.active > div.col-lg-11.col-xs-12.float-left > div > div.col-lg-6.col-xs-12,#edition-specials .content-inner .col-lg-11 .col-lg-7,.content-item.i30 .section_2 .col-lg-6,#contentExampleIndicators > div > div.content-item.active.i10 > div.col-lg-11.col-xs-12.float-left > div > div.col-lg-6.col-xs-12{
        order:2;
        margin-top: 10% !important;
    }
    #contentExampleIndicators > div > div.content-item.i20.active > div.col-lg-11.col-xs-12.float-left > div > div.col-lg-5.col-xs-12.offset-lg-1,.content-item.i30 .section_2 .col-lg-5,#contentExampleIndicators > div > div.content-item.active.i10 > div.col-lg-11.col-xs-12.float-left > div > div.col-lg-5.col-xs-12{
        order:1;
    }
    .float-left,.float-right {
        clear: both !important;
        float: none !important;
    }
    #edition-specials .techno-2 {
        width: auto;
        float: none;
        margin: 24px auto 50px auto;
        display: block;
    }
    .content-indicators{
        margin: auto !important;
        margin-bottom:20px !important;
        width: 85% !important;
        background: transparent !important;
    }
    .content-indicators li{
        background:#e3dbd3 !important;
        margin: 0 !important;
        margin-bottom: 5px !important;
    }
    #edition-specials .content-inner .i30 .col-lg-11 .row.section_2 ul {
        padding: 0 15px !important;
        margin-top: 0;
    }
    #contentExampleIndicators > div > div.content-item.i30.active > div:nth-child(4) > div > div.col-lg-7.col-xs-12 > img {
        margin-top: 0;
    }
    .navMobile{
        display: flex!important;
        padding: 0px 20px;
        color: #013469!important;
        display: flex;
        justify-content: flex-start!important;
        align-items: center!important;
        height: 70px;
    }
    .navMobile img{
        margin-right: 5px;
        transform: rotate(180deg);
        position: absolute;
        left: 35px;
    }
    .navMobile a{
        font-family: HyundaiSansHeadOfficeRegular!important;
        width: 100%;
        display: flex;
        align-items: center;
        justify-content: center;
        color: #FFF!important;
        border: none;
        font-size: 16px;
        padding: 7px 25px;
        background-color: #002c5f;
    }
    .fixed-menu .edition{
        display: none;
    }
    .content-indicators.fixed-menu {
         flex-direction: row;
        width: 100% !important;
    }
    #edition-specials .imges{
        order:1;
    }
    #edition-specials .col-xs-12:not(.imges){
        order: 2;
        align-items: center;
        align-content: center;
        justify-content: center;
        display: flex;
        flex-direction: column;
    }
    #edition-specials .container div.legal {
        position: relative;
        bottom: 0;
    }
    .content-item .col-lg-12 {
        margin-bottom: 80px;
    }
    #edition-specials h2 {
        font-family: HyundaiSansTextRegular;
        font-size: 30px;
        font-weight: normal;
        font-style: normal;
        font-stretch: normal;
        line-height: normal;
        letter-spacing: normal;
        color: #000000;
    }
.moreinfo{
    display: flex;
    flex-direction: column;
}
    .moreinfo li {
        margin: 20px 45px;
    }
    #edition-specials .link{
        padding: 11px 25px;
    }
    #edition-specials > div.container > div:nth-child(2) .col-lg-5{
        margin-right: 0 !important;
        padding-right: 15px !important;
    }
    .content-indicators.fixed-menu li span {
        font-size: 12px !important;
    }
    #contentExampleIndicators > ol > li > span > a > img {
        margin: 0 3px;
    }
    #edition-specials .float-left .imges {
        text-align: center !important;
    }

}
@media screen and (max-width:520px){
    .content-indicators{
        flex-direction: column;}
    .content-indicators.fixed-menu li{
        display: block;
        height: auto !important;
        margin: 0 10px !important;
        width: 100% !important;
    }
    .content-indicators li{
        width: 100% !important;
        justify-content: center;
    }
    .content-indicators.fixed-menu li span a span{
        display: none;
    }
    #edition-specials .content-indicators.fixed-menu a{
        margin-right: 0;
    }
    #contentExampleIndicators > ol.fixed-menu > li > span > a > img {
        margin: 10px;
        height: 22px !important;
        width: 22px !important;
    }
    .content-indicators.fixed-menu li{
        background: rgba(227,219,211,0.8) !important;
    }
    .content-indicators.fixed-menu li:hover{
        background: #a99181 !important;
    }
    .content-item .col-lg-12 {
        margin-bottom: 40px;
    }
    .banner ul {
        padding-left: 10px;
        padding-right: 15px;
    }
}
.center{
    text-align: center !important;
}

.banner .col-lg-5{
    text-align: center !important;
}
.banner .link{
    margin-top: 25px;
}
